#front-page {
    width: 620px;
    height: 301px;
    background-color: #000;
    overflow: hidden;
}
.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border-bottom-width: 6px;
	width: 620px; /*width of featured content slider*/
	height: 300px;
}
.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	right: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	padding: 5px;
	background: white;
	width: 510px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 100%;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

.slideshow-caption {
	width:520px;
	height:80px;
	position:absolute;
	bottom:0;
	right:0;	
	color:#fff;
	background:#000;
	filter:alpha(opacity=70);
	/* CSS3 standard */
	opacity:0.7;
	z-index:1;
}
.slideshow-caption h3 {
    padding: 4px 0 0 7px;
    margin: 0;
}
.slideshow-caption p {
	padding: 2px 0 0 7px;
	margin: 0;
}

.playbtn {
    padding: 12px 12px 0 5px;
    border: 0;
    position:absolute;
	bottom: 18px;
	right: 0;
	z-index: 1000;
}

#paginate-slider {
	margin: 8px 0 0 8px;
	width: 104px;
	height: 312px;
	overflow: hidden;
	z-index:1000;
}
#paginate-slider a img {
    width: 80px;
    height: 60px;
    border: 2px solid #000;
    margin-top: 6px;
}
#paginate-slider a img:hover, #paginate-slider a.selected img {
    border: 2px solid red;
}